<!DOCTYPE html><!--  Last Published: Wed Sep 07 2022 12:55:35 GMT+0000 (Coordinated Universal Time)  -->
<html data-wf-page="62dffecc41b6ffe0cf787527" data-wf-site="59833d390a24e50001b873d8">
<head>
  <meta charset="utf-8">
  <title>Go Entrepreneurs - résultats de la consultation</title>
  <meta content="Découvrez les résultats de la consultation citoyenne organisée par Go Entrepreneur Media autour de la question &quot;Comment mieux accompagner les entrepreneurs en France ?&quot;" name="description">
  <meta content="Go Entrepreneurs - résultats de la consultation" property="og:title">
  <meta content="Découvrez les résultats de la consultation citoyenne organisée par Go Entrepreneur Media autour de la question &quot;Comment mieux accompagner les entrepreneurs en France ?&quot;" property="og:description">
  <meta content="https://assets.make.org/assets/content/operations/go-entrepreneurs/f5f3c458-b03b-403d-8dcb-7d43f725fed2.jpg?w=1110&amp;h=&amp;mode=pad" property="og:image">
  <meta content="Go Entrepreneurs - résultats de la consultation" property="twitter:title">
  <meta content="Découvrez les résultats de la consultation citoyenne organisée par Go Entrepreneur Media autour de la question &quot;Comment mieux accompagner les entrepreneurs en France ?&quot;" property="twitter:description">
  <meta content="https://assets.make.org/assets/content/operations/go-entrepreneurs/f5f3c458-b03b-403d-8dcb-7d43f725fed2.jpg?w=1110&amp;h=&amp;mode=pad" property="twitter:image">
  <meta property="og:type" content="website">
  <meta content="summary_large_image" name="twitter:card">
  <meta content="width=device-width, initial-scale=1" name="viewport">
  <link href="css/normalize.css" rel="stylesheet" type="text/css">
  <link href="css/components.css" rel="stylesheet" type="text/css">
  <link href="css/make-org-site-corpo.css" rel="stylesheet" type="text/css">
  <script src="https://ajax.googleapis.com/ajax/libs/webfont/1.6.26/webfont.js" type="text/javascript"></script>
  <script type="text/javascript">WebFont.load({  google: {    families: ["Changa One:400,400italic","Playfair Display:regular,italic,900,900italic","Ultra:regular","Roboto:regular:latin,greek,greek-ext,cyrillic-ext","Roboto Condensed:regular,700:latin,latin-ext,greek-ext,cyrillic-ext","Playfair Display:regular,italic,700,700italic,900,900italic","Playfair Display:regular,900italic","Yellowtail:regular"]  }});</script>
  <!-- [if lt IE 9]><script src="https://cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv.min.js" type="text/javascript"></script><![endif] -->
  <script type="text/javascript">!function(o,c){var n=c.documentElement,t=" w-mod-";n.className+=t+"js",("ontouchstart"in o||o.DocumentTouch&&c instanceof DocumentTouch)&&(n.className+=t+"touch")}(window,document);</script>
  <link href="images/favicon.png" rel="shortcut icon" type="image/x-icon">
  <link href="images/webclip.png" rel="apple-touch-icon">
  <meta name="viewport" content="width=device-width, initial-scale = 1.0, maximum-scale=1.0, user-scalable=no">
  <meta property="fb:pages" content="122037308191612">
  <style>
.horizontalscrollformobile, .vffresultstabs {
  -webkit-overflow-scrolling: touch; 
}
.horizontalscrollformobile::-webkit-scrollbar { 
    display: none; 
}
.w-slider-dot {
  background: rgba(0,0,0,0.05);
  color: red;
  width: 7%;
  height: 5px;
}
.w-slider-dot.w-active {
  background: #ffffff;
    color: #ffffff;
    width: 7%;
  height: 5px;
}
</style>
  <script src="https://code.jquery.com/jquery-3.6.0.min.js" integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4=" crossorigin="anonymous"></script>
  <script type="text/javascript" src="https://platform-api.sharethis.com/js/sharethis.js#property=5b52075dc09b4b00110a9867&product=inline-share-buttons" async="async"></script>
  <style>
.vffresultsideawrap {
white-space: normal;
}
</style>
</head>
<body class="body-white">
  <div data-collapse="medium" data-animation="default" data-duration="400" data-easing="ease" data-easing2="ease" role="banner" class="header w-nav">
    <div class="container1140header w-container">
      <div class="burger w-nav-button">
        <div class="w-icon-nav-menu"></div>
      </div>
      <a href="http://www.make.org" class="headerlogo w-nav-brand"><img src="images/logoMake.svg" height="47" alt=""></a>
      <nav role="navigation" class="headernavmenu w-clearfix w-nav-menu">
        <a href="https://about.make.org/qui-sommes-nous" class="headermenuitem headermenuitemqsn w-nav-link">Qui sommes-nous ?</a>
      </nav>
    </div>
  </div>
  <div class="section hero go-entrepreneur wf-section">
    <div class="container-1440">
      <div class="align-left">
        <ul role="list" class="fil-ariane">
          <li class="display-inline">
            <a href="https://make.org/" class="fil-ariane-hp white no-underline">Page d&#x27;accueil</a>
          </li>
          <li class="item-fil-ariane">
            <a href="https://make.org/FR/browse/consultations/page/1" class="white no-underline">Toutes les consultations</a>
          </li>
          <li class="item-fil-ariane">
            <a href="#" class="white no-underline">Go entrepreneurs</a>
          </li>
        </ul>
        <div class="etiquette margin-right-10">Consultation citoyenne</div>
        <div class="etiquette white">Résultats</div>
        <h1 class="circular-bold couleur-white margin-top-0 margin-bottom-10">Comment mieux accompagner les entrepreneurs en France ?<br></h1>
        <div class="margin-bottom-10 couleur-white"><strong>Consultation initiée par :</strong> Go Entrepreneurs (ex Salon des Entrepreneurs)</div>
        <div class="margin-bottom-10 couleur-white"><strong>En partenariat avec :</strong> Le Parisien<strong></strong></div>
      </div>
    </div>
  </div>
  <div class="section page-ope-key-figures wf-section">
    <div class="container-1440">
      <div class="w-layout-grid grid-2-col split-from-landscape">
        <div>
          <div class="w-layout-grid grid-3-col margin-bottom-30">
            <div>
              <div class="margin-bottom-10">Date de fin</div>
              <div class="font-size-26 bold">17 mars 2022</div>
            </div>
            <div>
              <div class="margin-bottom-10">Propositions</div>
              <div class="font-size-26 bold"><strong>400</strong></div>
            </div>
            <div>
              <div class="margin-bottom-10">Participants</div>
              <div class="font-size-26 bold"><strong>14 515</strong></div>
            </div>
          </div>
          <div class="page-ope-vote-goal-container">
            <div class="margin-bottom-10">Nombre total de votes</div>
            <div class="font-size-26 bold margin-bottom-10"><strong>38 048</strong></div>
            <div class="page-ope-vote-goal-background"></div>
          </div>
        </div>
        <div class="page-ope-illustration entrepreneur"></div>
      </div>
    </div>
  </div>
  <div data-duration-in="300" data-duration-out="100" id="onglets" data-current="magazine" data-easing="ease" class="tabs w-tabs">
    <div class="pourquoi-onglets w-tab-menu">
      <a data-w-tab="pourquoi" class="pourquoi-onglet w-inline-block w-tab-link">
        <div><span class="font-awesome margin0"></span></div>
        <div class="margin-left-10">Pourquoi cette consultation ?<span class="date"></span></div>
      </a>
      <a data-w-tab="magazine" class="pourquoi-onglet w-inline-block w-tab-link w--current">
        <div>Résultats</div>
      </a>
    </div>
    <div class="container1140lpaddings whitebg min-height-100vh overflow-display w-tab-content">
      <div data-w-tab="pourquoi" class="container-1440 w-tab-pane">
        <div class="margin-bottom-50">
          <div class="w-dyn-list">
            <div role="list" class="w-dyn-items">
              <div role="listitem" class="w-dyn-item">
                <div class="pourquoi-2-col-container w-row">
                  <div class="padding-left-0-right-50 padding-left-right-0-mobile w-col w-col-8 w-col-small-small-stack">
                    <div class="w-richtext">
                      <h2>POURQUOI CETTE CONSULTATION ?</h2>
                      <p><strong>Près d’un million d’entreprises créées en 2021 ! </strong>Qui aurait imaginé qu’une crise sanitaire mondiale accélérerait la transformation de nos modes de vie et de nos modes de pensée ? Qui aurait pensé que ce bouleversement mondial réveillerait notre envie de créer plus vite, plus juste, plus engagé ?<br>Si la création d’entreprises s’envole en France, c’est aussi car le terrain est particulièrement fertile pour les entrepreneurs.</p>
                      <p><strong>Mais le parcours de la création et du développement d’une entreprise est jalonné d’étapes incontournables</strong> : structurer son projet, trouver et développer son réseau, définir son modèle économique, établir le seuil de rentabilité, prioriser ses actions… Sans cela, près de la moitié des entreprises disparaissent au cours de leurs cinq premières années, faute de mauvaise gestion ou anticipation. Pour optimiser la réalisation de son projet, <strong>soutien et accompagnement sont indispensables</strong>.</p>
                      <p>‍<strong>Go Entrepreneurs</strong>, le rendez-vous des créateurs et des dirigeants d’entreprises, lance cette année, pour sa 29ème édition, une consultation nationale en partenariat avec <strong><em>Le Parisien</em></strong>,<strong><em> </em></strong>auprès des chefs d’entreprises et des différents acteurs du secteur, institutions publiques ou acteurs privés<strong><em>.</em></strong>‍</p>
                      <p>Objectif : évaluer leurs besoins et identifier les solutions à mettre en place pour les entreprises. Pourquoi maintenant ? Pour <strong>préparer collectivement la prochaine édition de Go Entrepreneurs</strong>, les 6 et 7 avril 2022 à Paris La Défense Arena. A l’aube des élections présidentielle et législatives, quelles sont vos priorités pour accompagner les entrepreneurs ?<br>Entrepreneurs, réseaux d’accompagnement, experts-comptables, avocats, étudiants, institutions publiques, banques… vous qui participez à cette consultation, proposez vos idées et sélectionnez vos propositions préférées parmi celles qui vous seront faites pour faire avancer l’accompagnement des entrepreneurs en France.<br></p>
                      <p><strong>Tous ensemble, les 6 et 7 avril prochains, lors de Go Entrepreneurs, nous pourrons mettre à profit les résultats de cette consultation et accompagner le dynamisme entrepreneurial français.</strong></p>
                      <p>‍</p>
                      <p><strong><em>En savoir + sur Go Entrepreneurs</em> :</strong><br></p>
                      <p><em>Bien plus qu’un événement, Go Entrepreneurs (ex Salon des Entrepreneurs) est devenu au fil des années un écosystème qui accompagne les entrepreneurs lors de ses éditions de Paris, Lyon, Marseille et Nantes mais également toute l’année avec l’animation de sa communauté digitale.<br></em></p>
                      <p><em>Recevoir des conseils individuels, bénéficier d’aides exceptionnelles liées au contexte actuel, digitaliser son activité, booster ses ventes sur internet, détecter les bonnes affaires de reprises d’entreprises, se lancer dans l’artisanat, trouver un financement adapté à son profil, rencontrer ses pairs, adopter une démarche plus responsable, s’inspirer des plus belles success stories du moment… rarement autant de formations, de compétences, de solutions et de témoignages à valeur ajoutée ont été réunis en un seul et même lieu pour accompagner la création, le développement et le rebond des TPE-PME.</em></p>
                      <p><em>Go Entrepreneurs, ce sont de nouveaux formats de rencontres, conférences et animations mis en place pour accompagner les porteurs de projet vers l’aboutissement de leur idée : une main stage donnant la parole en continu à des speakers visionnaires et engagés, des tables rondes et démo, des business meetings et des consultations individuelles thématiques sur-mesure.</em></p>
                      <h2>‍</h2>
                    </div>
                  </div>
                  <div class="padding-left-0-mobile w-col w-col-4 w-col-small-small-stack">
                    <div class="why-cta align-left no-sticky">
                      <p>Initiée par : </p>
                      <div class="w-layout-grid pourquoi-grid-initiateurs">
                        <div class="pourquoi-initiateur-container"><img srcset="images/61f16a3b7fa05727f54b9f86_Captura-de-pantalla-2022-01-26-163456-p-800-p-500.png 500w, images/61f16a3b7fa05727f54b9f86_Captura-de-pantalla-2022-01-26-163456-p-800.png 800w" sizes="100vw" src="images/61f16a3b7fa05727f54b9f86_Captura-de-pantalla-2022-01-26-163456-p-800.png" alt=""></div>
                      </div>
                      <div class="separation margin-top-30 margin-bottom-50"></div>
                      <p>En partenariat avec :</p>
                      <div class="w-layout-grid pourquoi-grid-initiateurs prisma">
                        <div class="pourquoi-initiateur-container"><img src="images/5eb01b9fabe8f5b8658db5cd_le-parisien.svg" alt="" class="logo-prisma"></div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="w-dyn-empty">
              <div>No items found.</div>
            </div>
          </div>
        </div>
        <div class="container-1140-margins dates">
          <div class="container-1440 sial-dates">
            <div class="align-left w-row">
              <div class="no-padding-mobile w-col w-col-3">
                <div class="font-size-30 playfair black"><span class="trade font-size-30 display-block">grandes</span> étapes</div>
              </div>
              <div class="no-padding-mobile w-col w-col-9">
                <div class="w-row">
                  <div class="dates-col w-col w-col-3">
                    <div class="trade">1ER FÉVRIER<br></div>
                    <div class="black-50 margin-right-20">Lancement de la consulation<br></div>
                  </div>
                  <div class="dates-col w-col w-col-3">
                    <div class="trade">17 Mars<br></div>
                    <div class="black-50 margin-right-20">Clôture de la consultation et analyse des résultats<br></div>
                  </div>
                  <div class="dates-col w-col w-col-3">
                    <div class="trade">Mai 2022<br></div>
                    <div class="black-50 margin-right-20">Publication des résultats de la consultation suite à la tenue du Salon Go Entrepreneurs à Paris La Défense Arena<br></div>
                  </div>
                  <div class="w-col w-col-3">
                    <div class="trade"></div>
                    <div class="black-50 margin-right-20"><br></div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="container-1140-margins prisma">
          <div class="container-1440">
            <h2 class="margin-bottom-30 txt-white"><span class="h2-surtitle txt-white">Quelques</span>chiffres clés</h2>
            <div class="margin-bottom-50 w-row">
              <div class="media-table-col w-col w-col-4">
                <div class="chiffre-cdc margin-bot-25 txt-white"><strong>996 000</strong><br></div>
                <div class="txt-white">entreprises ont été créées en 2021, soit +17,4% vs 2020<br><span class="mention-white">(</span>
                  <a href="https://www.insee.fr/fr/statistiques/2015204"><span class="mention-white">Source</span></a><span class="mention-white">)</span>
                </div>
              </div>
              <div class="media-table-col w-col w-col-4">
                <div class="chiffre-cdc margin-bot-25 txt-white"><strong>100 000</strong><br></div>
                <div class="txt-white">entrepreneurs sont fédèrés chaque année à Paris, Lyon, Marseille et Nantes par Go Entrepreneurs<br></div>
              </div>
              <div class="media-table-col-copy w-col w-col-4">
                <div class="chiffre-cdc margin-bot-25 txt-white"><strong>+ 25%</strong><br></div>
                <div class="txt-white">des Français envisage de créer ou de reprendre un jour une entreprise, soit + de 15 millions d&#x27;entrepreneurs potentiels<br><span class="mention-white">(</span>
                  <a href="https://www.go-entrepreneurs.com/content/a6d5b330-9564-4abe-bed6-d4e993199a51/Barom%C3%A8tre-Opinion-Way-2020.pdf"><span class="mention-white">Source</span></a><span class="mention-white">)</span>
                </div>
              </div>
            </div>
            <a href="https://make.org/FR-fr/consultation/medias-citoyens/selection" id="cta-ditp-1" target="_blank" class="cta margintopbottom40 hidden">Participer à la consultation</a>
          </div>
        </div>
      </div>
      <div data-w-tab="magazine" class="container1140 w-clearfix w-tab-pane w--tab-active">
        <div class="colright">
          <div class="card">
            <div class="h4-circular margin-bottom-20"><span class="font-awesome"></span> Le contexte</div>
            <div class="black30">Depuis près de 30 ans, le Salon des Entrepreneurs réunit et fédère tous les acteurs de l’entreprenariat français. Aujourd&#x27;hui, le Salon Go Entrepreneurs a voulu engager l’ensemble de la société dans une démarche participative afin de définir les principales priorités pour mieux accompagner les entrepreneurs en France.</div>
          </div>
          <div class="card">
            <div class="h4-circular margin-bottom-20">Obtenez le rapport complet</div>
            <div class="black30">Pour obtenir le rapport d’analyses complet de cette consultation, merci de bien vouloir nous contacter à l’adresse : <a href="mailto:contact@make.org?subject=Rapport%20analyse%20-%20Comment%20am%C3%A9liorer%20les%20conditions%20de%20vie%20dans%20votre%20territoire%C2%A0%3F">contact@make.org</a>
            </div>
          </div>
        </div>
        <div class="colleft">
          <div class="mobilemargins margintop0">
            <div class="card">
              <h3 class="h3-circular margin-top-10"><strong>15 sujets identifiés, 3 enseignements principaux</strong></h3>
              <div class="black30 margin-bottom-30">Les propositions consensuelles ont toutes reçues plus de 60% de “votes pour” de la part des citoyens. Les propositions controversées ont toutes reçues moins de 60% de votes pour et plus de 15% de “votes contre” de la part des citoyens. Les propositions peu engageantes ont toutes reçues plus de 40% de “votes neutre” de la part des citoyens.<br><br>La consultation a permis de dégager 3 enseignements principaux concernant les attentes sociétales vis-à-vis de l&#x27;accompagnement des entrepreneurs en France :<br><br><strong>1-La formation est le sujet numéro 1 de cette consultation : les participants plébiscitent la nécessité d’être mieux formés et accompagnés tout au long de leur activité d’entrepreneurs, de la création de leur structure, jusqu’à la gestion de leur entreprise au quotidien notamment sur les aspects juridiques, fiscaux ou encore en management. Un consensus se dégage également sur l’importance de former les plus jeunes à l’entrepreneuriat afin de stimuler des vocations et dynamiser l’entrepreneuriat français.<br>‍<br>2-La sécurité financière des entrepreneurs est également au cœur de cette consultation. Les aides financières doivent être plus connues, accessibles et particulièrement ciblées sur les jeunes et petites entreprises. Les participants exigent également une véritable protection sociale, avec par exemple l’instauration d’un chômage pour les créateurs d’entreprise. <br><br>3-Les entrepreneurs exigent enfin plus de justice fiscale avec une demande d’allègement des cotisations sociales ciblé là encore sur les petites et jeunes entreprises adossé à la fin de certaines pratiques des grandes entreprises comme l’évasion fiscale. </strong><br><br>Au coeur de ces 3 enseignements, 15 sujets précis ont été identifiés, réunis en 6 axes :<br></div>
              <div>
                <h4 class="h4-circular">Axe 1 : <strong>Formation et accompagnement</strong><br></h4>
                <div class="dropdown">
                  <div data-w-id="8eb0d44c-6e17-833a-8be7-501084ee047a" class="dropdown-toggle hand-cursor">
                    <div class="dropdown-cdc-flex-extend">
                      <div class="circular-bold margin-bottom-10 margin-top-10"><strong>Mieux former les entrepreneurs à la création et gestion d’entreprise<br></strong><span class="font-size-12 circular"><strong>38 propositions</strong>, dont </span><span class="font-12 circular green">27 propositions consensuelles</span><span class="font-size-12 circular"> et </span><span class="font-size-12 circular orange">9 controversées </span><span class="font-size-12 circular">et </span><span class="font-size-12 circular black70">2 peu engageantes</span><br></div>
                    </div><img width="16" src="https://uploads-ssl.webflow.com/5ef1d5a06b8fc074ae825409/5efcf5462570263b95794bca_dropdown%20arrow%20down.png" alt="" class="dropdown-arrow">
                  </div>
                  <div class="dropdown-container open">
                    <div class="font-size-14 margin-bottom-30">Exemples de propositions<br></div>
                    <div class="w-layout-grid grid-2-col split-from-landscape">
                      <div class="card proposition margin-bottom-0">
                        <div class="avatar-container">
                          <div class="avatar"><img loading="lazy" src="images/avatar.svg" alt=""></div>
                        </div>
                        <div class="black-50 margin-bottom-20"><strong>Charlène</strong></div>
                        <div class="circular-bold margin-bottom-20">Il faut accompagner davantage les entrepreneurs lors de la création de l&#x27;entreprise et ses débuts</div>
                        <div><span class="green circular-bold">79% D&#x27;accord</span><br><span class="red circular-bold">14% Pas d&#x27;accord</span></div>
                      </div>
                      <div class="card proposition margin-bottom-0">
                        <div class="avatar-container">
                          <div class="avatar"><img loading="lazy" src="images/avatar.svg" alt=""></div>
                        </div>
                        <div class="black-50 margin-bottom-20"><strong>Esther</strong></div>
                        <div class="circular-bold margin-bottom-20">Il faut former les chef.fe.s d&#x27;entreprise concernant le droit du travail.</div>
                        <div><span class="green circular-bold">80% D&#x27;accord</span><br><span class="red circular-bold">5% Pas d&#x27;accord</span></div>
                      </div>
                      <div class="card proposition margin-bottom-0">
                        <div class="avatar-container">
                          <div class="avatar"><img loading="lazy" src="images/avatar.svg" alt=""></div>
                        </div>
                        <div class="black-50 margin-bottom-20"><strong>Robert</strong></div>
                        <div class="circular-bold margin-bottom-20">Il faut assurer une formation de base pour la création d’une entreprise: savoir remplir ses obligations comptables, fiscales et sociales.</div>
                        <div><span class="green circular-bold">78% D&#x27;accord</span><br><span class="red circular-bold">13% Pas d&#x27;accord</span></div>
                      </div>
                      <div class="card proposition margin-bottom-0 controverse">
                        <div class="avatar-container">
                          <div class="avatar"><img loading="lazy" src="images/avatar.svg" alt=""></div>
                        </div>
                        <div class="black-50 margin-bottom-20"><strong>Marie-hélène</strong></div>
                        <div class="circular-bold margin-bottom-20">Il faut créer des formations obligatoires pour avoir le droit de gérer une entreprise</div>
                        <div><span class="green circular-bold">44% D&#x27;accord</span><br><span class="font-awesome yellow"></span><span class="red circular-bold"><br>41% Pas d&#x27;accord</span></div>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="dropdown">
                  <div data-w-id="1a4c48fa-a05d-f69c-a021-c9381383a984" class="dropdown-toggle hand-cursor">
                    <div class="dropdown-cdc-flex-extend">
                      <div class="circular-bold margin-bottom-10 margin-top-10"><strong>Centraliser les informations essentielles en une plateforme ou un lieu unique</strong><span class="font-size-12 circular"><strong> </strong></span><strong><br></strong><span class="font-size-12 circular"><strong>16 propositions</strong>, dont </span><span class="font-12 circular green">15 propositions consensuelles</span><span class="font-size-12 circular">, </span><span class="font-size-12 circular orange">1 controversée</span><span class="font-12 circular">‍</span><br></div>
                    </div><img width="16" src="https://uploads-ssl.webflow.com/5ef1d5a06b8fc074ae825409/5efcf5462570263b95794bca_dropdown%20arrow%20down.png" alt="" class="dropdown-arrow">
                  </div>
                  <div class="dropdown-container open">
                    <div class="font-size-14 margin-bottom-30">Exemples de propositions<br></div>
                    <div class="w-layout-grid grid-2-col split-from-landscape">
                      <div class="card proposition margin-bottom-0">
                        <div class="avatar-container">
                          <div class="avatar"><img loading="lazy" src="images/avatar.svg" alt=""></div>
                        </div>
                        <div class="black-50 margin-bottom-20"><strong>Nabil</strong></div>
                        <div class="circular-bold margin-bottom-20">Il faut un guide ou une application regroupant toutes les astuces ou aides disponibles pour chaque entrepreneur.</div>
                        <div><span class="green circular-bold">78% D&#x27;accord</span><br><span class="red circular-bold">9% Pas d&#x27;accord</span></div>
                      </div>
                      <div class="card proposition margin-bottom-0">
                        <div class="avatar-container">
                          <div class="avatar"><img loading="lazy" src="images/avatar.svg" alt=""></div>
                        </div>
                        <div class="black-50 margin-bottom-20"><strong>Bernard</strong></div>
                        <div class="circular-bold margin-bottom-20">Il faut créer un vrai guichet unique numérique qui centralise tous les conseils préalables et démarches administratives.</div>
                        <div><span class="green circular-bold">78% D&#x27;accord</span><br><span class="red circular-bold">9% Pas d&#x27;accord</span></div>
                      </div>
                      <div class="card proposition margin-bottom-0">
                        <div class="avatar-container">
                          <div class="avatar"><img loading="lazy" src="images/avatar.svg" alt=""></div>
                        </div>
                        <div class="black-50 margin-bottom-20"><strong>Camille</strong></div>
                        <div class="circular-bold margin-bottom-20">Il faut un référencement, fait par l&#x27;état, des obligations et fonctionnements d&#x27;une entreprise et pas 50 sites éparpillés.</div>
                        <div><span class="green circular-bold">72% D&#x27;accord</span><br><span class="red circular-bold">11% Pas d&#x27;accord</span></div>
                      </div>
                      <div class="card proposition margin-bottom-0">
                        <div class="avatar-container">
                          <div class="avatar"><img loading="lazy" src="images/avatar.svg" alt=""></div>
                        </div>
                        <div class="black-50 margin-bottom-20"><strong>Louis</strong></div>
                        <div class="circular-bold margin-bottom-20">Il faut créer un portail des créateurs d&#x27;entreprises offrant des conseils et des modèles (contrats, recrutement...), statuts d&#x27;entreprise...</div>
                        <div><span class="green circular-bold">78% D&#x27;accord</span><br><span class="red circular-bold">5% Pas d&#x27;accord</span></div>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="dropdown">
                  <div data-w-id="61aa8236-9bad-f24c-5520-9fd3065ec54c" class="dropdown-toggle hand-cursor">
                    <div class="dropdown-cdc-flex-extend">
                      <div class="circular-bold margin-bottom-10 margin-top-10"><strong>Former les jeunes à l&#x27;entrepreneuriat</strong><span class="font-size-12 circular"><strong> </strong></span><strong><br></strong><span class="font-size-12 circular"><strong>15 propositions</strong>, dont </span><span class="font-12 circular green">14 propositions consensuelles</span><span class="font-size-12 circular">, </span><span class="font-size-12 circular orange">1 controversée</span><br></div>
                    </div><img width="16" src="https://uploads-ssl.webflow.com/5ef1d5a06b8fc074ae825409/5efcf5462570263b95794bca_dropdown%20arrow%20down.png" alt="" class="dropdown-arrow">
                  </div>
                  <div class="dropdown-container open">
                    <div class="font-size-14 margin-bottom-30">Exemples de propositions<br></div>
                    <div class="w-layout-grid grid-2-col split-from-landscape">
                      <div class="card proposition margin-bottom-0">
                        <div class="avatar-container">
                          <div class="avatar"><img loading="lazy" src="images/avatar.svg" alt=""></div>
                        </div>
                        <div class="black-50 margin-bottom-20"><strong>Louis</strong></div>
                        <div class="circular-bold margin-bottom-20">Il faut former les adolescents à l&#x27;entreprenariat pour les aider à se projeter dans l&#x27;avenir et construire un projet professionnel.</div>
                        <div><span class="green circular-bold">82% D&#x27;accord</span><br><span class="red circular-bold">6% Pas d&#x27;accord</span></div>
                      </div>
                      <div class="card proposition margin-bottom-0">
                        <div class="avatar-container">
                          <div class="avatar"><img loading="lazy" src="images/avatar.svg" alt=""></div>
                        </div>
                        <div class="black-50 margin-bottom-20"><strong>Philippe</strong></div>
                        <div class="circular-bold margin-bottom-20">Il faut tout au long de la scolarité informer sur le statut de salarié (droits, devoirs) et d&#x27;entrepreneur : théorie, théâtre forum</div>
                        <div><span class="green circular-bold">75% D&#x27;accord</span><br><span class="red circular-bold">11% Pas d&#x27;accord</span></div>
                      </div>
                      <div class="card proposition margin-bottom-0">
                        <div class="avatar-container">
                          <div class="avatar"><img loading="lazy" src="images/avatar.svg" alt=""></div>
                        </div>
                        <div class="black-50 margin-bottom-20"><strong>Tahnee</strong></div>
                        <div class="circular-bold margin-bottom-20">Il faut faire comprendre le monde de l&#x27;entrepreneuriat dès le lycée pour inspirer des vocations</div>
                        <div><span class="green circular-bold">76% D&#x27;accord</span><br><span class="red circular-bold">8% Pas d&#x27;accord</span></div>
                      </div>
                      <div class="card proposition margin-bottom-0">
                        <div class="avatar-container">
                          <div class="avatar"><img loading="lazy" src="images/avatar.svg" alt=""></div>
                        </div>
                        <div class="black-50 margin-bottom-20"><strong>Brice</strong></div>
                        <div class="circular-bold margin-bottom-20"><strong>Il faut promouvoir dès le plus jeune âge l&#x27;esprit d&#x27;entrepreneur par le biais de travaux manuels simples donnant goût à la créativité.</strong></div>
                        <div><span class="green circular-bold">71% D&#x27;accord</span><br><span class="red circular-bold">12% Pas d&#x27;accord</span></div>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="dropdown">
                  <div data-w-id="5735d147-0614-4228-facb-dd211bce9c82" class="dropdown-toggle hand-cursor">
                    <div class="dropdown-cdc-flex-extend">
                      <div class="circular-bold margin-bottom-10 margin-top-10"><strong>Aider et accompagner au recrutement et au management<br>‍</strong><span class="font-size-12 circular"><strong>12 propositions</strong>, dont </span><span class="font-12 circular green">10 propositions consensuelles</span><span class="font-size-12 circular">, </span><span class="font-size-12 circular orange">2 controversées</span><br></div>
                    </div><img width="16" src="https://uploads-ssl.webflow.com/5ef1d5a06b8fc074ae825409/5efcf5462570263b95794bca_dropdown%20arrow%20down.png" alt="" class="dropdown-arrow">
                  </div>
                  <div class="dropdown-container open">
                    <div class="font-size-14 margin-bottom-30">Exemples de propositions<br></div>
                    <div class="w-layout-grid grid-2-col split-from-landscape">
                      <div class="card proposition margin-bottom-0">
                        <div class="avatar-container">
                          <div class="avatar"><img loading="lazy" src="images/avatar.svg" alt=""></div>
                        </div>
                        <div class="black-50 margin-bottom-20"><strong>Donia</strong></div>
                        <div class="circular-bold margin-bottom-20">Il faut faciliter l&#x27;accès à des formations et conseils en management des équipes</div>
                        <div><span class="green circular-bold">77% D&#x27;accord</span><br><span class="red circular-bold">6% Pas d&#x27;accord</span></div>
                      </div>
                      <div class="card proposition margin-bottom-0">
                        <div class="avatar-container">
                          <div class="avatar"><img loading="lazy" src="images/avatar.svg" alt=""></div>
                        </div>
                        <div class="black-50 margin-bottom-20"><strong>Justine</strong></div>
                        <div class="circular-bold margin-bottom-20">Il faut intégrer la dimension RH (recrutement, gestion de carrière, management) dés le démarrage afin de sécuriser leur développement futur</div>
                        <div><span class="green circular-bold">53% D&#x27;accord</span><br><span class="red circular-bold">10% Pas d&#x27;accord</span></div>
                      </div>
                      <div class="card proposition margin-bottom-0">
                        <div class="avatar-container">
                          <div class="avatar"><img loading="lazy" src="images/avatar.svg" alt=""></div>
                        </div>
                        <div class="black-50 margin-bottom-20"><strong>Charly</strong></div>
                        <div class="circular-bold margin-bottom-20">Il faut une aide à l&#x27;embauche de développeurs seniors</div>
                        <div><span class="green circular-bold">56% D&#x27;accord</span><br><span class="red circular-bold">11% Pas d&#x27;accord</span></div>
                      </div>
                      <div class="card proposition margin-bottom-0 controverse">
                        <div class="avatar-container">
                          <div class="avatar"><img loading="lazy" src="images/avatar.svg" alt=""></div>
                        </div>
                        <div class="black-50 margin-bottom-20"><strong>Judas</strong></div>
                        <div class="circular-bold margin-bottom-20">Il faut interdire aux entreprises de licencier lorsqu&#x27;elles font des bénéfices.</div>
                        <div><span class="green circular-bold">51% D&#x27;accord</span><br><span class="font-awesome yellow"></span><span class="red circular-bold"><br>35% Pas d&#x27;accord</span></div>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="dropdown margin-bottom-50">
                  <div data-w-id="36c9f101-3767-8c63-43bd-14fb3ba158dd" class="dropdown-toggle hand-cursor">
                    <div class="dropdown-cdc-flex-extend">
                      <div class="circular-bold margin-bottom-10 margin-top-10"><strong>Préparer les entrepreneurs face aux risques éventuels d’échec<br>‍</strong><span class="font-size-12 circular"><strong>11 propositions</strong>, dont </span><span class="font-12 circular green">9 propositions consensuelles</span><span class="font-12 circular"> et </span><span class="font-size-12 circular orange">2 controversées</span><br></div>
                    </div><img width="16" src="https://uploads-ssl.webflow.com/5ef1d5a06b8fc074ae825409/5efcf5462570263b95794bca_dropdown%20arrow%20down.png" alt="" class="dropdown-arrow">
                  </div>
                  <div class="dropdown-container open">
                    <div class="font-size-14 margin-bottom-30">Exemples de propositions<br></div>
                    <div class="w-layout-grid grid-2-col split-from-landscape">
                      <div class="card proposition margin-bottom-0">
                        <div class="avatar-container">
                          <div class="avatar"><img loading="lazy" src="images/avatar.svg" alt=""></div>
                        </div>
                        <div class="black-50 margin-bottom-20"><strong>Louis</strong></div>
                        <div class="circular-bold margin-bottom-20">Il faut absolument former les entrepreneurs à se préparer à l&#x27;éventualité d&#x27;une faillite.</div>
                        <div><span class="green circular-bold">80% D&#x27;accord</span><br><span class="red circular-bold">7% Pas d&#x27;accord</span></div>
                      </div>
                      <div class="card proposition margin-bottom-0">
                        <div class="avatar-container">
                          <div class="avatar"><img loading="lazy" src="images/avatar.svg" alt=""></div>
                        </div>
                        <div class="black-50 margin-bottom-20"><strong>Alain</strong></div>
                        <div class="circular-bold margin-bottom-20">Il faut que l&#x27;entrepreneur entreprenne en connaissance de cause (risques inhérents à l&#x27;entreprenariat)</div>
                        <div><span class="green circular-bold">71% D&#x27;accord</span><br><span class="red circular-bold">10% Pas d&#x27;accord</span></div>
                      </div>
                      <div class="card proposition margin-bottom-0 controverse">
                        <div class="avatar-container">
                          <div class="avatar"><img loading="lazy" src="images/avatar.svg" alt=""></div>
                        </div>
                        <div class="black-50 margin-bottom-20"><strong>Robert</strong></div>
                        <div class="circular-bold margin-bottom-20">Il faut rendre obligatoire un entretien gratuit avec un conseiller compétent pour éviter autant que possible des projets voués à l’échec.</div>
                        <div><span class="green circular-bold">59% D&#x27;accord</span><br><span class="font-awesome yellow"></span><span class="red circular-bold"><br>27% Pas d&#x27;accord</span></div>
                      </div>
                      <div class="card proposition margin-bottom-0 controverse">
                        <div class="avatar-container">
                          <div class="avatar"><img loading="lazy" src="images/avatar.svg" alt=""></div>
                        </div>
                        <div class="black-50 margin-bottom-20"><strong>Robert</strong></div>
                        <div class="circular-bold margin-bottom-20">Il faut un accompagnement gratuit pour l’élaboration du projet afin d’éviter des erreurs et l’échec.</div>
                        <div><span class="red circular-bold">69% Pas d&#x27;accord</span><span class="green circular-bold"><br>12% D&#x27;accord</span><span class="red circular-bold"><br></span></div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <div>
                <h4 class="h4-circular">Axe 2 : <strong>Aides et financements</strong><br></h4>
                <div class="dropdown">
                  <div data-w-id="1910ff14-e6a4-56a8-8c70-fe3b4d304bb9" class="dropdown-toggle hand-cursor">
                    <div class="dropdown-cdc-flex-extend">
                      <div class="circular-bold margin-bottom-10 margin-top-10"><strong>Faciliter l&#x27;accès à des aides et financements<br>‍</strong><span class="font-size-12 circular"><strong>37 propositions</strong>, dont </span><span class="font-12 circular green">29 propositions consensuelles</span><span class="font-size-12 circular">, </span><span class="font-size-12 circular orange">7 controversées</span><span class="font-12 circular"> et </span><span class="circular font-size-12 red">1 rejetée</span><br></div>
                    </div><img width="16" src="https://uploads-ssl.webflow.com/5ef1d5a06b8fc074ae825409/5efcf5462570263b95794bca_dropdown%20arrow%20down.png" alt="" class="dropdown-arrow">
                  </div>
                  <div class="dropdown-container open">
                    <div class="font-size-14 margin-bottom-30">Exemples de propositions<br></div>
                    <div class="w-layout-grid grid-2-col split-from-landscape">
                      <div class="card proposition margin-bottom-0">
                        <div class="avatar-container">
                          <div class="avatar"><img loading="lazy" src="images/avatar.svg" alt=""></div>
                        </div>
                        <div class="black-50 margin-bottom-20"><strong>Robin</strong></div>
                        <div class="circular-bold margin-bottom-20">Il faut permettre aux étudiants et jeunes diplômés malheureusement non éligible au chômage, d’avoir une aide à la création d’entreprise.</div>
                        <div><span class="green circular-bold">75% D&#x27;accord</span><br><span class="red circular-bold">14% Pas d&#x27;accord</span></div>
                      </div>
                      <div class="card proposition margin-bottom-0">
                        <div class="avatar-container">
                          <div class="avatar"><img loading="lazy" src="images/avatar.svg" alt=""></div>
                        </div>
                        <div class="black-50 margin-bottom-20"><strong>Chantal</strong></div>
                        <div class="circular-bold margin-bottom-20">Il faut valoriser/aider toutes les créations d&#x27;entreprises et non pas seulement les start-ups. Ex: aides invisibles pour les indépendants</div>
                        <div><span class="green circular-bold">75% D&#x27;accord</span><br><span class="red circular-bold">10% Pas d&#x27;accord</span></div>
                      </div>
                      <div class="card proposition margin-bottom-0">
                        <div class="avatar-container">
                          <div class="avatar"><img loading="lazy" src="images/avatar.svg" alt=""></div>
                        </div>
                        <div class="black-50 margin-bottom-20"><strong>Yann</strong></div>
                        <div class="circular-bold margin-bottom-20">Il faut pouvoir avoir accès à un compte bancaire professionnel à un coût identique à celui d&#x27;un compte particulier.</div>
                        <div><span class="green circular-bold">83% D&#x27;accord</span><br><span class="red circular-bold">5% Pas d&#x27;accord</span></div>
                      </div>
                      <div class="card proposition margin-bottom-0 controverse">
                        <div class="avatar-container">
                          <div class="avatar"><img loading="lazy" src="images/avatar.svg" alt=""></div>
                        </div>
                        <div class="black-50 margin-bottom-20"><strong>Sabrina</strong></div>
                        <div class="circular-bold margin-bottom-20">Il faut débloquer une aide financière pour que le projet aboutisse sans contrepartie car le travail est un droit.</div>
                        <div><span class="green circular-bold">39% D&#x27;accord</span><br><span class="font-awesome yellow"></span><span class="red circular-bold"><br>38% Pas d&#x27;accord</span></div>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="dropdown margin-bottom-50">
                  <div data-w-id="1910ff14-e6a4-56a8-8c70-fe3b4d304c1a" class="dropdown-toggle hand-cursor">
                    <div class="dropdown-cdc-flex-extend">
                      <div class="circular-bold margin-bottom-10 margin-top-10"><strong>Améliorer le système de protection sociale des entrepreneurs</strong><span class="font-size-12 circular"><strong> <br>15 propositions</strong>, dont </span><span class="font-12 circular green">13 propositions consensuelles </span><span class="font-size-12 circular">et</span><span class="font-12 circular green"> </span><span class="circular font-size-12 orange">2 controversées</span><span class="font-size-12 circular">‍</span><span class="font-12 circular"> </span><br></div>
                    </div><img width="16" src="https://uploads-ssl.webflow.com/5ef1d5a06b8fc074ae825409/5efcf5462570263b95794bca_dropdown%20arrow%20down.png" alt="" class="dropdown-arrow">
                  </div>
                  <div class="dropdown-container open">
                    <div class="font-size-14 margin-bottom-30">Exemples de propositions<br></div>
                    <div class="w-layout-grid grid-2-col split-from-landscape">
                      <div class="card proposition margin-bottom-0">
                        <div class="avatar-container">
                          <div class="avatar"><img loading="lazy" src="images/avatar.svg" alt=""></div>
                        </div>
                        <div class="black-50 margin-bottom-20"><strong>Alix</strong></div>
                        <div class="circular-bold margin-bottom-20">Il faut rétablir le droit au chômage des entrepreneurs en cas de fermeture de leur entreprise pour favoriser leur réinsertion.</div>
                        <div><span class="green circular-bold">84% D&#x27;accord</span><br><span class="red circular-bold">8% Pas d&#x27;accord</span></div>
                      </div>
                      <div class="card proposition margin-bottom-0">
                        <div class="avatar-container">
                          <div class="avatar"><img loading="lazy" src="images/avatar.svg" alt=""></div>
                        </div>
                        <div class="black-50 margin-bottom-20"><strong>Marie-Hélène</strong></div>
                        <div class="circular-bold margin-bottom-20">Il faut permettre aux dirigeants d’avoir accès à pôle emploi en cas de cession de leur entreprise ou faillite</div>
                        <div><span class="green circular-bold">77% D&#x27;accord</span><br><span class="red circular-bold">15% Pas d&#x27;accord</span></div>
                      </div>
                      <div class="card proposition margin-bottom-0">
                        <div class="avatar-container">
                          <div class="avatar"><img loading="lazy" src="images/avatar.svg" alt=""></div>
                        </div>
                        <div class="black-50 margin-bottom-20"><strong>Julie</strong></div>
                        <div class="circular-bold margin-bottom-20">Il faut mettre en place une couverture universelle minimum retraite et prévoyance.</div>
                        <div><span class="green circular-bold">71% D&#x27;accord</span><br><span class="red circular-bold">14% Pas d&#x27;accord</span></div>
                      </div>
                      <div class="card proposition margin-bottom-0 controverse">
                        <div class="avatar-container">
                          <div class="avatar"><img loading="lazy" src="images/avatar.svg" alt=""></div>
                        </div>
                        <div class="black-50 margin-bottom-20"><strong>lebonsens</strong></div>
                        <div class="circular-bold margin-bottom-20">Il faut supprimer les allocations chômage mais garantir le travail pour tous ceux qui veulent travailler = plus grande incitation à produire</div>
                        <div><span class="green circular-bold">34% D&#x27;accord</span><br><span class="font-awesome yellow"></span><span class="red circular-bold"><br>56% Pas d&#x27;accord</span></div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <div>
                <h4 class="h4-circular">Axe 3 : <strong>Fiscalité</strong><br></h4>
                <div class="dropdown">
                  <div data-w-id="2baf8b04-0fd2-bbf6-f05d-364327336f15" class="dropdown-toggle hand-cursor">
                    <div class="dropdown-cdc-flex-extend">
                      <div class="circular-bold margin-bottom-10 margin-top-10"><strong>Alléger et adapter la fiscalité des entreprises<br></strong><span class="font-size-12 circular"><strong>27 propositions</strong>, dont </span><span class="font-12 circular green">15 propositions consensuelles</span><span class="font-size-12 circular"> et </span><span class="font-size-12 circular orange">12 controversées</span><br></div>
                    </div><img width="16" src="https://uploads-ssl.webflow.com/5ef1d5a06b8fc074ae825409/5efcf5462570263b95794bca_dropdown%20arrow%20down.png" alt="" class="dropdown-arrow">
                  </div>
                  <div class="dropdown-container open">
                    <div class="font-size-14 margin-bottom-30">Exemples de propositions<br></div>
                    <div class="w-layout-grid grid-2-col split-from-landscape">
                      <div class="card proposition margin-bottom-0">
                        <div class="avatar-container">
                          <div class="avatar"><img loading="lazy" src="images/avatar.svg" alt=""></div>
                        </div>
                        <div class="black-50 margin-bottom-20"><strong>Alix</strong></div>
                        <div class="circular-bold margin-bottom-20">Il faut largement alléger les taxes et impôts au cours des premières années d&#x27;activité, le temps que le CA soit suffisamment conséquent.</div>
                        <div><span class="green circular-bold">76% D&#x27;accord</span><br><span class="red circular-bold">16% Pas d&#x27;accord</span></div>
                      </div>
                      <div class="card proposition margin-bottom-0 controverse">
                        <div class="avatar-container">
                          <div class="avatar"><img loading="lazy" src="images/avatar.svg" alt=""></div>
                        </div>
                        <div class="black-50 margin-bottom-20"><strong>Chantal</strong></div>
                        <div class="circular-bold margin-bottom-20">Il faut aligner le taux d&#x27;imposition, notamment charges sociales, sur le chiffre d&#x27;affaire de l&#x27;entreprise.</div>
                        <div><span class="green circular-bold">44% D&#x27;accord</span><br><span class="font-awesome yellow"></span><span class="red circular-bold"><br>26% Pas d&#x27;accord</span></div>
                      </div>
                      <div class="card proposition margin-bottom-0">
                        <div class="avatar-container">
                          <div class="avatar"><img loading="lazy" src="images/avatar.svg" alt=""></div>
                        </div>
                        <div class="black-50 margin-bottom-20"><strong>Andre</strong></div>
                        <div class="circular-bold margin-bottom-20">Il faut simplifier le système de charges sociales et de réductions d&#x27;impôts, adapter la fiscalité aux petites entreprises.</div>
                        <div><span class="green circular-bold">87% D&#x27;accord</span><br><span class="red circular-bold">7% Pas d&#x27;accord</span></div>
                      </div>
                      <div class="card proposition margin-bottom-0 controverse">
                        <div class="avatar-container">
                          <div class="avatar"><img loading="lazy" src="images/avatar.svg" alt=""></div>
                        </div>
                        <div class="black-50 margin-bottom-20"><strong>Yazid</strong></div>
                        <div class="circular-bold margin-bottom-20">Il faut instaurer des charges sociales artisanat</div>
                        <div><span class="green circular-bold">40% D&#x27;accord</span><br><span class="font-awesome yellow"></span><span class="red circular-bold"><br>23% Pas d&#x27;accord</span></div>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="dropdown margin-bottom-50">
                  <div data-w-id="2baf8b04-0fd2-bbf6-f05d-364327336f7d" class="dropdown-toggle hand-cursor">
                    <div class="dropdown-cdc-flex-extend">
                      <div class="circular-bold margin-bottom-10 margin-top-10"><strong>Lutter contre l&#x27;évasion fiscale<br></strong><span class="font-size-12 circular"><strong>5 propositions</strong>, dont </span><span class="font-12 circular green">3 propositions consensuelles </span><span class="font-size-12 circular">et</span><span class="font-12 circular green"> </span><span class="circular font-size-12 orange">2 controversées</span><span class="font-size-12 circular">‍</span><br></div>
                    </div><img width="16" src="https://uploads-ssl.webflow.com/5ef1d5a06b8fc074ae825409/5efcf5462570263b95794bca_dropdown%20arrow%20down.png" alt="" class="dropdown-arrow">
                  </div>
                  <div class="dropdown-container open">
                    <div class="font-size-14 margin-bottom-30">Exemples de propositions<br></div>
                    <div class="w-layout-grid grid-2-col split-from-landscape">
                      <div class="card proposition margin-bottom-0">
                        <div class="avatar-container">
                          <div class="avatar"><img loading="lazy" src="images/avatar.svg" alt=""></div>
                        </div>
                        <div class="black-50 margin-bottom-20"><strong>Iza</strong></div>
                        <div class="circular-bold margin-bottom-20">Il faut que toutes les entreprises françaises, étrangères qui gagnent de l’argent en France payent correctement leurs impôts en France.</div>
                        <div><span class="green circular-bold">87% D&#x27;accord</span><br><span class="red circular-bold">7% Pas d&#x27;accord</span></div>
                      </div>
                      <div class="card proposition margin-bottom-0">
                        <div class="avatar-container">
                          <div class="avatar"><img loading="lazy" src="images/avatar.svg" alt=""></div>
                        </div>
                        <div class="black-50 margin-bottom-20"><strong>Nadine</strong></div>
                        <div class="circular-bold margin-bottom-20">Il faut que les grosses entreprises ne puissent plus faire de l&#x27;optimisation et de l&#x27;évasion fiscale. Une taxation égale pour toutes!</div>
                        <div><span class="green circular-bold">78% D&#x27;accord</span><br><span class="red circular-bold">11% Pas d&#x27;accord</span></div>
                      </div>
                      <div class="card proposition margin-bottom-0">
                        <div class="avatar-container">
                          <div class="avatar"><img loading="lazy" src="images/avatar.svg" alt=""></div>
                        </div>
                        <div class="black-50 margin-bottom-20"><strong>Nathalie</strong></div>
                        <div class="circular-bold margin-bottom-20">Il faut saisir et pénaliser lourdement les évadés fiscaux - en partie - au profit de l&#x27;accompagnement des futurs entrepreneurs.</div>
                        <div><span class="green circular-bold">70% D&#x27;accord</span><br><span class="red circular-bold">17% Pas d&#x27;accord</span></div>
                      </div>
                      <div class="card proposition margin-bottom-0 controverse">
                        <div class="avatar-container">
                          <div class="avatar"><img loading="lazy" src="images/avatar.svg" alt=""></div>
                        </div>
                        <div class="black-50 margin-bottom-20"><strong>Jeremy-Alexandre</strong></div>
                        <div class="circular-bold margin-bottom-20">Il faut interdire totalement les paiements en liquides pour toutes les micro-entreprises et autres statuts d&#x27;entreprises de services.</div>
                        <div><span class="green circular-bold">36% D&#x27;accord</span><br><span class="font-awesome yellow"></span><span class="red circular-bold"><br>53% Pas d&#x27;accord</span></div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <div>
                <h4 class="h4-circular">Axe 4 : <strong>Institutions et service public</strong><br></h4>
                <div class="dropdown">
                  <div data-w-id="e98372a8-7762-5bcf-7104-40ae8052224f" class="dropdown-toggle hand-cursor">
                    <div class="dropdown-cdc-flex-extend">
                      <div class="circular-bold margin-bottom-10 margin-top-10"><strong>Simplifier les démarches administratives de création et de gestion<br></strong><span class="font-size-12 circular"><strong>18 propositions</strong>, dont </span><span class="font-12 circular green">18 propositions consensuelles</span><span class="font-size-12 circular">‍</span><br></div>
                    </div><img width="16" src="https://uploads-ssl.webflow.com/5ef1d5a06b8fc074ae825409/5efcf5462570263b95794bca_dropdown%20arrow%20down.png" alt="" class="dropdown-arrow">
                  </div>
                  <div class="dropdown-container open">
                    <div class="font-size-14 margin-bottom-30">Exemples de propositions<br></div>
                    <div class="w-layout-grid grid-2-col split-from-landscape">
                      <div class="card proposition margin-bottom-0">
                        <div class="avatar-container">
                          <div class="avatar"><img loading="lazy" src="images/avatar.svg" alt=""></div>
                        </div>
                        <div class="black-50 margin-bottom-20"><strong>Catherine</strong></div>
                        <div class="circular-bold margin-bottom-20">Il faut simplifier au maximum possible les démarches administratives. Il faut que les communes anticipent les créations d&#x27;entreprises</div>
                        <div><span class="green circular-bold">86% D&#x27;accord</span><br><span class="red circular-bold">4% Pas d&#x27;accord</span></div>
                      </div>
                      <div class="card proposition margin-bottom-0">
                        <div class="avatar-container">
                          <div class="avatar"><img loading="lazy" src="images/avatar.svg" alt=""></div>
                        </div>
                        <div class="black-50 margin-bottom-20"><strong>Louis</strong></div>
                        <div class="circular-bold margin-bottom-20">Il faut simplifier le processus de création d&#x27;entreprises qui est toujours lourd et long sans compter un peu couteux.</div>
                        <div><span class="green circular-bold">77% D&#x27;accord</span><br><span class="red circular-bold">13% Pas d&#x27;accord</span></div>
                      </div>
                      <div class="card proposition margin-bottom-0">
                        <div class="avatar-container">
                          <div class="avatar"><img loading="lazy" src="images/avatar.svg" alt=""></div>
                        </div>
                        <div class="black-50 margin-bottom-20"><strong>Korrigane</strong></div>
                        <div class="circular-bold margin-bottom-20">Il faut moins de paperasses (URSSAFF, RSI), et plus de &quot;guidance&quot; des artisans qui s&#x27;installent.</div>
                        <div><span class="green circular-bold">78% D&#x27;accord</span><br><span class="red circular-bold">11% Pas d&#x27;accord</span></div>
                      </div>
                      <div class="card proposition margin-bottom-0">
                        <div class="avatar-container">
                          <div class="avatar"><img loading="lazy" src="images/avatar.svg" alt=""></div>
                        </div>
                        <div class="black-50 margin-bottom-20"><strong>Michèle</strong></div>
                        <div class="circular-bold margin-bottom-20">Il faut mettre un guichet unique sur toutes les démarches administratives. Gage à l&#x27;administration de se débrouiller dans son propre méandre</div>
                        <div><span class="green circular-bold">71% D&#x27;accord</span><br><span class="red circular-bold">17% Pas d&#x27;accord</span></div>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="dropdown margin-bottom-50">
                  <div data-w-id="f5428be5-fcdb-59b7-5abd-219a64fbd3d0" class="dropdown-toggle hand-cursor">
                    <div class="dropdown-cdc-flex-extend">
                      <div class="circular-bold margin-bottom-10 margin-top-10"><strong>Améliorer les relations avec les organismes publics<br></strong><span class="font-size-12 circular"><strong>15 propositions</strong>, dont </span><span class="font-12 circular green">9 propositions consensuelles </span><span class="font-size-12 circular">et</span><span class="font-12 circular green"> </span><span class="circular font-size-12 orange">6 controversées</span><span class="font-size-12 circular">‍</span><br></div>
                    </div><img width="16" src="https://uploads-ssl.webflow.com/5ef1d5a06b8fc074ae825409/5efcf5462570263b95794bca_dropdown%20arrow%20down.png" alt="" class="dropdown-arrow">
                  </div>
                  <div class="dropdown-container open">
                    <div class="font-size-14 margin-bottom-30">Exemples de propositions<br></div>
                    <div class="w-layout-grid grid-2-col split-from-landscape">
                      <div class="card proposition margin-bottom-0">
                        <div class="avatar-container">
                          <div class="avatar"><img loading="lazy" src="images/avatar.svg" alt=""></div>
                        </div>
                        <div class="black-50 margin-bottom-20"><strong>Laurent</strong></div>
                        <div class="circular-bold margin-bottom-20">Il faut former les employés de Pôle Emploi sur le business plan pour en réaliser un qui tient la route sur le long terme.</div>
                        <div><span class="green circular-bold">61% D&#x27;accord</span><br><span class="red circular-bold">18% Pas d&#x27;accord</span></div>
                      </div>
                      <div class="card proposition margin-bottom-0">
                        <div class="avatar-container">
                          <div class="avatar"><img loading="lazy" src="images/avatar.svg" alt=""></div>
                        </div>
                        <div class="black-50 margin-bottom-20"><strong>Magalie</strong></div>
                        <div class="circular-bold margin-bottom-20">Il faut embaucher des spécialistes de l&#x27;entrepreneuriat à Pôle Emploi pour accompagner et soutenir plus efficacement les futurs créateurs.</div>
                        <div><span class="green circular-bold">75% D&#x27;accord</span><br><span class="red circular-bold">11% Pas d&#x27;accord</span></div>
                      </div>
                      <div class="card proposition margin-bottom-0">
                        <div class="avatar-container">
                          <div class="avatar"><img loading="lazy" src="images/avatar.svg" alt=""></div>
                        </div>
                        <div class="black-50 margin-bottom-20"><strong>Chantal</strong></div>
                        <div class="circular-bold margin-bottom-20">Il faut que les services de l&#x27;Etat (URSSAF/Impôts...) puissent répondre directement (en personne) aux questions quand elles se posent .</div>
                        <div><span class="green circular-bold">87% D&#x27;accord</span><br><span class="red circular-bold">8% Pas d&#x27;accord</span></div>
                      </div>
                      <div class="card proposition margin-bottom-0 controverse">
                        <div class="avatar-container">
                          <div class="avatar"><img loading="lazy" src="images/avatar.svg" alt=""></div>
                        </div>
                        <div class="black-50 margin-bottom-20"><strong>Anthony</strong></div>
                        <div class="circular-bold margin-bottom-20">Il faut fermer les CCI ce qui permettra de diminuer les cotisations et les impôts des entreprises et les rendra plus compétitives</div>
                        <div><span class="green circular-bold">36% D&#x27;accord</span><br><span class="font-awesome yellow"></span><span class="red circular-bold"><br>35% Pas d&#x27;accord</span></div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <div>
                <h4 class="h4-circular">Axe 5 : <strong>Réseau inter-entreprises</strong><br></h4>
                <div class="dropdown">
                  <div data-w-id="05f6ba9b-90a1-e4cb-b63a-150cf5ed15e4" class="dropdown-toggle hand-cursor">
                    <div class="dropdown-cdc-flex-extend">
                      <div class="circular-bold margin-bottom-10 margin-top-10"><strong>Développer un véritable réseau d&#x27;entrepreneurs<br></strong><span class="font-size-12 circular"><strong>15 propositions</strong>, dont </span><span class="font-12 circular green">11 propositions consensuelles</span><span class="font-size-12 circular"> et </span><span class="font-size-12 circular orange">4 controversées</span><br></div>
                    </div><img width="16" src="https://uploads-ssl.webflow.com/5ef1d5a06b8fc074ae825409/5efcf5462570263b95794bca_dropdown%20arrow%20down.png" alt="" class="dropdown-arrow">
                  </div>
                  <div class="dropdown-container open">
                    <div class="font-size-14 margin-bottom-30">Exemples de propositions<br></div>
                    <div class="w-layout-grid grid-2-col split-from-landscape">
                      <div class="card proposition margin-bottom-0">
                        <div class="avatar-container">
                          <div class="avatar"><img loading="lazy" src="images/avatar.svg" alt=""></div>
                        </div>
                        <div class="black-50 margin-bottom-20"><strong>Clément</strong></div>
                        <div class="circular-bold margin-bottom-20">Il faut plus d’espaces de coworking et d’échange entre entrepreneurs.</div>
                        <div><span class="green circular-bold">64% D&#x27;accord</span><br><span class="red circular-bold">11% Pas d&#x27;accord</span></div>
                      </div>
                      <div class="card proposition margin-bottom-0">
                        <div class="avatar-container">
                          <div class="avatar"><img loading="lazy" src="images/avatar.svg" alt=""></div>
                        </div>
                        <div class="black-50 margin-bottom-20"><strong>Théo</strong></div>
                        <div class="circular-bold margin-bottom-20">Il faut créer des lieux de rencontre entre les différents entrepreneurs. Rien de mieux que l&#x27;expérience d&#x27;autres individus!</div>
                        <div><span class="green circular-bold">68% D&#x27;accord</span><br><span class="red circular-bold">7% Pas d&#x27;accord</span></div>
                      </div>
                      <div class="card proposition margin-bottom-0">
                        <div class="avatar-container">
                          <div class="avatar"><img loading="lazy" src="images/avatar.svg" alt=""></div>
                        </div>
                        <div class="black-50 margin-bottom-20"><strong>Valéria</strong></div>
                        <div class="circular-bold margin-bottom-20">Il faut que les micro-entrepreneurs partagent des expériences pour inspirer ceux qui hésitent à démarrer.</div>
                        <div><span class="green circular-bold">70% D&#x27;accord</span><br><span class="red circular-bold">7% Pas d&#x27;accord</span></div>
                      </div>
                      <div class="card proposition margin-bottom-0 controverse">
                        <div class="avatar-container">
                          <div class="avatar"><img loading="lazy" src="images/avatar.svg" alt=""></div>
                        </div>
                        <div class="black-50 margin-bottom-20"><strong>Nadine</strong></div>
                        <div class="circular-bold margin-bottom-20">Il faut créer un réseau de nouveaux entrepreneurs et que les prestations faites au sein de ce réseau soient payées par un financement public</div>
                        <div><span class="green circular-bold">22% D&#x27;accord</span><br><span class="font-awesome yellow"></span><span class="red circular-bold"><br>53% Pas d&#x27;accord</span></div>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="dropdown">
                  <div data-w-id="2cfee901-ba4c-3de8-23ab-e0b9099aff56" class="dropdown-toggle hand-cursor">
                    <div class="dropdown-cdc-flex-extend">
                      <div class="circular-bold margin-bottom-10 margin-top-10"><strong>Faciliter l&#x27;accès au mentoring et au coaching<br></strong><span class="font-size-12 circular"><strong>12 propositions</strong>, dont </span><span class="font-12 circular green">7 propositions consensuelles</span><span class="font-size-12 circular"> et </span><span class="font-size-12 circular orange">5 controversées</span><span class="font-12 circular"> </span><br></div>
                    </div><img width="16" src="https://uploads-ssl.webflow.com/5ef1d5a06b8fc074ae825409/5efcf5462570263b95794bca_dropdown%20arrow%20down.png" alt="" class="dropdown-arrow">
                  </div>
                  <div class="dropdown-container open">
                    <div class="font-size-14 margin-bottom-30">Exemples de propositions<br></div>
                    <div class="w-layout-grid grid-2-col split-from-landscape">
                      <div class="card proposition margin-bottom-0">
                        <div class="avatar-container">
                          <div class="avatar"><img loading="lazy" src="images/avatar.svg" alt=""></div>
                        </div>
                        <div class="black-50 margin-bottom-20"><strong>Jena</strong></div>
                        <div class="circular-bold margin-bottom-20">Il faut accompagner davantage dans l&#x27;élaboration du business plan par du tutorat avec des professionnels du secteur</div>
                        <div><span class="green circular-bold">74% D&#x27;accord</span><br><span class="red circular-bold">8% Pas d&#x27;accord</span></div>
                      </div>
                      <div class="card proposition margin-bottom-0">
                        <div class="avatar-container">
                          <div class="avatar"><img loading="lazy" src="images/avatar.svg" alt=""></div>
                        </div>
                        <div class="black-50 margin-bottom-20"><strong>Nico</strong></div>
                        <div class="circular-bold margin-bottom-20">Il faut supporter le développement des petites pme surtout pour l’export (tutorat, mentoring par des groupes ou très grosses pme)</div>
                        <div><span class="green circular-bold">70% D&#x27;accord</span><br><span class="red circular-bold">7% Pas d&#x27;accord</span></div>
                      </div>
                      <div class="card proposition margin-bottom-0">
                        <div class="avatar-container">
                          <div class="avatar"><img loading="lazy" src="images/avatar.svg" alt=""></div>
                        </div>
                        <div class="black-50 margin-bottom-20"><strong>Btissam</strong></div>
                        <div class="circular-bold margin-bottom-20">Il faut accentuer le &quot;mentorat&quot; entre les auto-entrepreneurs confirmés et les auto-entrepreneurs novices.</div>
                        <div><span class="green circular-bold">67% D&#x27;accord</span><br><span class="red circular-bold">13% Pas d&#x27;accord</span></div>
                      </div>
                      <div class="card proposition margin-bottom-0 controverse">
                        <div class="avatar-container">
                          <div class="avatar"><img loading="lazy" src="images/avatar.svg" alt=""></div>
                        </div>
                        <div class="black-50 margin-bottom-20"><strong>Yacine</strong></div>
                        <div class="circular-bold margin-bottom-20">Il faut un coaching ou mentoring obligatoire pour tous jeunes qui veulent entreprendre.</div>
                        <div><span class="green circular-bold">51% D&#x27;accord</span><br><span class="font-awesome yellow"></span><span class="red circular-bold"><br>26% Pas d&#x27;accord</span></div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <div>
                <h4 class="h4-circular">Axe 6 : <strong>RSE</strong><br></h4>
                <div class="dropdown">
                  <div data-w-id="859d36de-1585-dfa5-0fb4-58c0e5529e8e" class="dropdown-toggle hand-cursor">
                    <div class="dropdown-cdc-flex-extend">
                      <div class="circular-bold margin-bottom-10 margin-top-10"><strong>Encourager les entreprises locales <br>‍</strong><span class="font-size-12 circular"><strong>20 propositions</strong>, dont </span><span class="font-12 circular green">15 propositions consensuelles</span><span class="font-size-12 circular"> et </span><span class="font-size-12 circular orange">4 controversées </span><span class="font-size-12 circular">et </span><span class="font-size-12 circular black70">1 peu engageante</span><br></div>
                    </div><img width="16" src="https://uploads-ssl.webflow.com/5ef1d5a06b8fc074ae825409/5efcf5462570263b95794bca_dropdown%20arrow%20down.png" alt="" class="dropdown-arrow">
                  </div>
                  <div class="dropdown-container open">
                    <div class="font-size-14 margin-bottom-30">Exemples de propositions<br></div>
                    <div class="w-layout-grid grid-2-col split-from-landscape">
                      <div class="card proposition margin-bottom-0">
                        <div class="avatar-container">
                          <div class="avatar"><img loading="lazy" src="images/avatar.svg" alt=""></div>
                        </div>
                        <div class="black-50 margin-bottom-20"><strong>Alexis</strong></div>
                        <div class="circular-bold margin-bottom-20">Il faut favoriser les entreprises de proximité et magasins de proximité pour recréer un savoir faire</div>
                        <div><span class="green circular-bold">88% D&#x27;accord</span><br><span class="red circular-bold">3% Pas d&#x27;accord</span></div>
                      </div>
                      <div class="card proposition margin-bottom-0">
                        <div class="avatar-container">
                          <div class="avatar"><img loading="lazy" src="images/avatar.svg" alt=""></div>
                        </div>
                        <div class="black-50 margin-bottom-20"><strong>Nico</strong></div>
                        <div class="circular-bold margin-bottom-20">Il faut privilégier des entreprises française dans les appels d’offre</div>
                        <div><span class="green circular-bold">83% D&#x27;accord</span><br><span class="red circular-bold">8% Pas d&#x27;accord</span></div>
                      </div>
                      <div class="card proposition margin-bottom-0">
                        <div class="avatar-container">
                          <div class="avatar"><img loading="lazy" src="images/avatar.svg" alt=""></div>
                        </div>
                        <div class="black-50 margin-bottom-20"><strong>Malou</strong></div>
                        <div class="circular-bold margin-bottom-20">Il faut revaloriser tous les métiers artisanaux (bois/textile/verriers/métiers de bouche..) donner envie aux jeunes du savoir faire Français</div>
                        <div><span class="green circular-bold">88% D&#x27;accord</span><br><span class="red circular-bold">5% Pas d&#x27;accord</span></div>
                      </div>
                      <div class="card proposition margin-bottom-0 controverse">
                        <div class="avatar-container">
                          <div class="avatar"><img loading="lazy" src="images/avatar.svg" alt=""></div>
                        </div>
                        <div class="black-50 margin-bottom-20"><strong>lebonsens</strong></div>
                        <div class="circular-bold margin-bottom-20">Il faut favoriser la production en France d&#x27;entrepreneurs français par la suppression de l&#x27;impôt sur ces entreprises. Ne garder que la TVA.</div>
                        <div><span class="green circular-bold">52% D&#x27;accord</span><br><span class="font-awesome yellow"></span><span class="red circular-bold"><br>35% Pas d&#x27;accord</span></div>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="dropdown">
                  <div data-w-id="05dbd41a-74c3-23ad-be0f-250b3cf2afbc" class="dropdown-toggle hand-cursor">
                    <div class="dropdown-cdc-flex-extend">
                      <div class="circular-bold margin-bottom-10 margin-top-10"><strong>Soutenir les entreprises responsables<br></strong><span class="font-size-12 circular"><strong>4 propositions</strong>, dont </span><span class="font-12 circular green">3 propositions consensuelles</span><span class="font-size-12 circular">, </span><span class="font-size-12 circular orange">1 controversée</span><span class="font-12 circular"> </span><br></div>
                    </div><img width="16" src="https://uploads-ssl.webflow.com/5ef1d5a06b8fc074ae825409/5efcf5462570263b95794bca_dropdown%20arrow%20down.png" alt="" class="dropdown-arrow">
                  </div>
                  <div class="dropdown-container open">
                    <div class="font-size-14 margin-bottom-30">Exemples de propositions<br></div>
                    <div class="w-layout-grid grid-2-col split-from-landscape">
                      <div class="card proposition margin-bottom-0">
                        <div class="avatar-container">
                          <div class="avatar"><img loading="lazy" src="images/avatar.svg" alt=""></div>
                        </div>
                        <div class="black-50 margin-bottom-20"><strong>Marie</strong></div>
                        <div class="circular-bold margin-bottom-20">Il faut soutenir les entreprises à taille humaine et non les multinationales. Encourager fiscalement les systèmes de production vertueux.</div>
                        <div><span class="green circular-bold">79% D&#x27;accord</span><br><span class="red circular-bold">11% Pas d&#x27;accord</span></div>
                      </div>
                      <div class="card proposition margin-bottom-0">
                        <div class="avatar-container">
                          <div class="avatar"><img loading="lazy" src="images/avatar.svg" alt=""></div>
                        </div>
                        <div class="black-50 margin-bottom-20"><strong>Christophe</strong></div>
                        <div class="circular-bold margin-bottom-20">Il faut leur proposer une solution d&#x27;accompagnement pour mettre en place des actions de marketing durable</div>
                        <div><span class="green circular-bold">58% D&#x27;accord</span><br><span class="red circular-bold">13% Pas d&#x27;accord</span></div>
                      </div>
                      <div class="card proposition margin-bottom-0">
                        <div class="avatar-container">
                          <div class="avatar"><img loading="lazy" src="images/avatar.svg" alt=""></div>
                        </div>
                        <div class="black-50 margin-bottom-20"><strong>Laure</strong></div>
                        <div class="circular-bold margin-bottom-20">Il faut avantager fiscalement les entrepreneurs qui ont une démarche respectueuse de l&#x27;environnement.</div>
                        <div><span class="green circular-bold">66% D&#x27;accord</span><br><span class="red circular-bold">15% Pas d&#x27;accord</span></div>
                      </div>
                      <div class="card proposition margin-bottom-0 controverse">
                        <div class="avatar-container">
                          <div class="avatar"><img loading="lazy" src="images/avatar.svg" alt=""></div>
                        </div>
                        <div class="black-50 margin-bottom-20"><strong>Anne</strong></div>
                        <div class="circular-bold margin-bottom-20">Il faut que nos responsabilités socio-environnementales soient vérifiées par des inspecteurs plus nombreux. Sinon, distorsion de concurrence</div>
                        <div><span class="green circular-bold">47% D&#x27;accord</span><br><span class="font-awesome yellow"></span><span class="red circular-bold"><br>25% Pas d&#x27;accord</span></div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="card">
              <h3 class="h3-circular margin-top-10">Participation par genre</h3><img width="600" srcset="images/genre---desktop_2-p-500.png 500w, images/genre---desktop_2-p-800.png 800w, images/genre---desktop_2-p-1080.png 1080w, images/genre---desktop_2.png 1200w" src="images/genre---desktop_2.png" sizes="(max-width: 479px) 100vw, (max-width: 767px) 86vw, (max-width: 991px) 52vw, (max-width: 1279px) 50vw, 600px" alt="" class="goentre-restitution-graphe-desktop-copy"><img width="350" srcset="images/genre---mobile_2-p-500.png 500w, images/genre---mobile_2.png 692w" src="images/genre---mobile_2.png" sizes="(max-width: 479px) 73vw, 100vw" alt="" class="goentre-restitution-graphe-mobile-copy">
            </div>
            <div class="card">
              <h3 class="h3-circular margin-top-10">Participation par âge</h3><img width="600" srcset="images/age---desktop_2-p-500.png 500w, images/age---desktop_2-p-800.png 800w, images/age---desktop_2-p-1080.png 1080w, images/age---desktop_2.png 1200w" src="images/age---desktop_2.png" sizes="(max-width: 479px) 100vw, (max-width: 767px) 86vw, (max-width: 991px) 52vw, (max-width: 1279px) 50vw, 600px" alt="" class="goent-restitution-graphe-desktop-copy"><img width="350" srcset="images/age---mobile_3-p-500.png 500w, images/age---mobile_3.png 700w" src="images/age---mobile_3.png" sizes="(max-width: 479px) 73vw, 100vw" alt="" class="goentr-restitution-graphe-mobile-copy">
            </div>
            <div class="card">
              <h3 class="h3-circular margin-top-10">Participation par région en France</h3><img width="600" srcset="images/region---desktop_2-p-500.png 500w, images/region---desktop_2-p-800.png 800w, images/region---desktop_2-p-1080.png 1080w, images/region---desktop_2.png 1200w" src="images/region---desktop_2.png" sizes="(max-width: 479px) 100vw, (max-width: 767px) 86vw, (max-width: 991px) 52vw, (max-width: 1279px) 50vw, 600px" alt="" class="aines-restitution-graphe-desktop"><img width="350" srcset="images/region---mobile_2-p-500.png 500w, images/region---mobile_2.png 700w" src="images/region---mobile_2.png" sizes="(max-width: 479px) 73vw, 100vw" alt="" class="goent-restitution-graphe-mobile-copy">
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="footer-container">
    <div class="container-1140-margins rs">
      <div class="container-1440 align-left mobile-margins">
        <h2 class="h2-circular margin-top-0">Nos réseaux sociaux</h2>
        <div class="font-size-16 margin-bottom-10">Suivez nous sur les réseaux sociaux :</div>
        <div class="font-size-16 align-left display-inline rs"><span class="font-awesome-brand facebook"></span>
          <a href="https://www.facebook.com/Make.org/" target="_blank" class="link-rs">Facebook</a>
          <a href="#" class="link-rs"></a>
        </div>
        <div class="font-size-16 align-left display-inline rs"><span class="font-awesome-brand twitter"></span>
          <a href="https://twitter.com/Make_org" target="_blank" class="link-rs">Twitter</a>
          <a href="#" class="link-rs"></a>
        </div>
        <div class="font-size-16 align-left display-inline rs"><span class="font-awesome-brand instagram">‍</span><span class="font-awesome-brand"></span>
          <a href="https://www.instagram.com/make_org/" target="_blank" class="link-rs">Instagram</a>
          <a href="#" class="link-rs"></a>
        </div>
        <div class="font-size-16 align-left display-inline rs"><span class="font-awesome-brand linkedin"></span>
          <a href="https://www.linkedin.com/company/make.org/" target="_blank" class="link-rs">LinkedIn</a>
        </div>
      </div>
    </div>
    <div class="container-1140-margins footer">
      <div class="container1140footer mobile-margins">
        <a href="https://about.make.org" class="homefooterlink w-inline-block">
          <div>Notre actualité</div>
        </a>
        <a href="https://about.make.org/espace-presse" class="homefooterlink w-inline-block">
          <div>Espace presse</div>
        </a>
        <a href="https://about.make.org/jobs" class="homefooterlink w-inline-block">
          <div>Jobs</div>
        </a>
        <a href="https://about.make.org/gestion-des-cookies" class="homefooterlink w-inline-block">
          <div>Gestion des cookies</div>
        </a>
        <a href="https://foundation.make.org/" target="_blank" class="homefooterlink w-inline-block">
          <div>Fonds de dotation <span><strong class="font-awesome font-size-12"></strong></span></div>
        </a>
        <a href="https://make.org/FR-fr/contact" target="_blank" class="homefooterlink w-inline-block">
          <div>Contact <span><strong class="font-awesome font-size-12"></strong></span></div>
        </a>
        <a href="https://make.org/FR-fr/mentions-legales" target="_blank" class="homefooterlink w-inline-block">
          <div>Mentions légales <span><strong class="font-awesome font-size-12"></strong></span></div>
        </a>
        <a href="https://make.org/FR-fr/conditions-dutilisation" class="homefooterlink w-inline-block">
          <div>Conditions d&#x27;utilisation <span><strong class="font-awesome font-size-12"></strong></span></div>
        </a>
        <a href="https://make.org/FR-fr/politique-donnees" class="homefooterlink w-inline-block">
          <div>Politique de données <span><strong class="font-awesome font-size-12"></strong></span></div>
        </a>
      </div>
    </div>
  </div>
  <script src="https://d3e54v103j8qbb.cloudfront.net/js/jquery-3.5.1.min.dc5e7f18c8.js?site=59833d390a24e50001b873d8" type="text/javascript" integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0=" crossorigin="anonymous"></script>
  <script src="js/make-org-site-corpo.js" type="text/javascript"></script>
  <!-- [if lte IE 9]><script src="https://cdnjs.cloudflare.com/ajax/libs/placeholders/3.0.2/placeholders.min.js"></script><![endif] -->
</body>
</html>
